<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="Answers to some of the most commonly misunderstood issues about climate change." />
<meta name="DC.title" content="Climate Change Facts: Answers to Common Questions" />
<!--googleoff: snippet--><meta name="keywords" content="water vapor, Greenhouse Gases, temperature, CO2, carbon dioxide, human activities, consensus" />
<link rel="canonical" href="/climatechangeisreal/climatechange/climate-change-facts-answers-common-questions" />
<link rel="shortlink" href="/climatechangeisreal/climatechange/climate-change-facts-answers-common-questions" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2016-08-24" />
<meta name="DC.date.modified" content="2016-12-06" />
<meta name="DC.date.reviewed" content="2017-12-06" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Climate Change" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Change Facts: Answers to Common Questions | Climate Change | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change" href="/climatechangeisreal/feed/37925/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-158609 node-type-page og-context og-context-node og-context-node-37925 section-climatechange microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Change Facts: Answers to Common Questions</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <p>This page answers some of the most commonly asked questions about climate change and its impacts. Click on the questions below to view the answers. </p>

<ul class="accordion"><li><a class="accordion-title" href="#pane-1" title="Click to expand description">Is there a scientific consensus on climate change?</a>

		<div class="accordion-pane" id="pane-1">
			<p>Yes. All major scientific agencies of the United States—including the National Aeronautics and Space Administration (NASA) and the National Oceanic and Atmospheric Administration (NOAA)—agree that climate change is occurring and that humans are contributing to it. In the 2014 National Climate Assessment, the Global Change Research Program concluded that "global climate is changing and this is apparent across the United States in a wide range of observations. The global warming of the past 50 years is primarily due to human activities, predominantly the burning of fossil fuels."<a href="#References"><sup>[1]</sup></a> Hundreds of independent and governmental scientific organizations have released similar statements, both in the United States and worldwide.<sup><a href="#References">[1]</a><a href="#References">[2]</a><a href="#References">[3]</a></sup> Multiple analyses of peer-reviewed science literature have repeatedly shown that more than 97 percent of scientists in the field agree that the world is unequivocally warming, and that human activity is the primary cause.<sup><a href="#References">[3]</a></sup> </p>

			<p>This broad consensus that climate change is happening and is caused primarily by excess greenhouse gases from human activities is based on multiple lines of evidence, from basic physics to the patterns of change through the climate system (including the atmosphere, oceans, land, biosphere, and cryosphere). However, this doesn't necessarily mean that every scientist agrees on every component of the climate change problem. Scientists are still researching a number of important questions, including exactly how sensitive Earth's climate is to human emissions of various heat-trapping gases, what the consequences of warming will be in specific regions of the world, and how other future changes in oceans and clouds will affect climate change. Scientists continue to research these questions so society can be better informed about how to plan for a changing climate. However, enough certainty exists about basic causes and effects of climate change to justify taking actions that reduce risks.</p>

			<p>» Learn more about <a href="/climatechangeisreal/climate-change-science">climate change science</a>.<br />
				» Read NASA's web page, <a href="http://climate.nasa.gov/scientific-consensus/">Scientific consensus: Earth's climate is warming</a>. </p>
		</div>
	</li>
</ul><ul class="accordion"><li><a class="accordion-title" href="#pane-2" title="Click to expand description">What is the evidence that proves the climate is changing?</a>

		<div class="accordion-pane" id="pane-2">
			<p>Our understanding of climate change is based on multiple lines of evidence, from the top of the atmosphere to the depths of the oceans, and is documented by hundreds of studies conducted by thousands of scientists around the world. We know how our climate has changed because of the physics of how our Earth system works, modeled simulations of past and future changes, and observations of recent trends in climate change indicators. For instance, records dating back to the 1800s show that the global average temperature increased by more than 1.5°F over the last century.<sup><a href="#References">[4]</a></sup> Every year since 1977 has had an average global temperature warmer than the 20th century average. In fact, 15 of the 16 warmest years on record have occurred since the beginning of the 21st century.<sup><a href="#References">[5]</a></sup> No matter how you look at the data, higher global average temperatures in recent years are unambiguous.</p>

			<p>Rising global temperatures are just one of the many indicators of climate change. <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snowfall">Snow</a> and <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-us-and-global-precipitation">rainfall</a> patterns are shifting, and more extreme weather events, like <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-high-and-low-temperatures">heat waves</a> and <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-heavy-precipitation">heavy rainstorms</a>, are already taking place. The planet's oceans and glaciers have also experienced changes: oceans <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-ocean-heat">are warming</a> and <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-ocean-acidity">becoming more acidic</a>, <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-arctic-sea-ice">ice caps are melting</a>, and <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-sea-level">sea levels are rising</a>. The sum total of these and other indicators are evidence that our world is getting warmer.</p>

			<p>» Learn more about the <a href="/climatechangeisreal/climate-indicators">indicators of climate change</a>.</p>
		</div>
	</li>
</ul><ul class="accordion"><li><a class="accordion-title" href="#pane-3" title="Click to expand description">Are human activities or natural variations in climate responsible for the climate change being observed today?</a>

		<div class="accordion-pane" id="pane-3">
			<p>Many lines of evidence demonstrate that human activities are primarily responsible for recent climate changes. First, basic physics shows that increasing the concentration of carbon dioxide and other heat-trapping gases in the atmosphere will cause the climate to warm. Second, modeling studies show that when human influences are removed from the equation, the global climate would have actually cooled slightly over the past half century. And third, the pattern of warming through the layers of the atmosphere demonstrates that human-induced heat-trapping gases are responsible, rather than some natural change.</p>

			<p>The Earth does go through natural cycles of warming and cooling, caused by factors such as changes in the sun or volcanic activity. These factors have been closely examined, and the warming we have seen in the past 50 years cannot be explained by natural factors alone. Records from ice cores, tree rings, and other forms of "natural thermometers" show that recent climate change is unusually rapid compared to past changes. Global temperatures over the last 100 years are unusually high when compared to temperatures over the last several thousand years, and atmospheric carbon dioxide levels are currently higher than at any time in at least the last 800,000 years.<sup><a href="#References">[6]</a></sup> Human influences on the climate system<span>—</span>including greenhouse gas emissions, atmospheric particulates, and land-use and land-cover change<span>—</span>are required to explain recent changes. This figure illustrates one piece of evidence that shows that recent global warming is primarily a result of greenhouse gas emissions from human activities.</p>

			<p><span
    class="figure image file file-image file-image-png view-mode-full caption" style="width:819px;"><img alt="Chart showing observed global temperature change, and projected temperature change from natural factors alone, and natural and human factors." height="540" width="819" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-09/cs_global_temperature_time_series_v5_2.png" /><span class="figcaption">Models that account only for the effects of natural processes are not able to explain the warming observed over the past century. Models that also account for the greenhouse gases emitted by humans are able to explain this warming. Source USGCRP (2014)</span></span></p>

			<p>» Learn more about the <a href="/climatechangeisreal/climate-change-science/causes-climate-change">causes of climate change</a>.</p>

			
		</div>
	</li>
</ul><ul class="accordion"><li><a class="accordion-title" href="#pane-5" title="Click to expand description">How can carbon dioxide hurt us?</a>

		<div class="accordion-pane" id="pane-5">
			<p>Carbon dioxide is a necessary ingredient for plants to perform photosynthesis, and a critical component of our atmosphere. However, you can have too much of a good thing. The excess carbon dioxide we are adding to the atmosphere increases global temperatures, leading to climate changes that can harm plants, animals, and humans.</p>

			<p>» Learn more about the impacts of climate change on <a href="/climatechangeisreal/climate-impacts/climate-impacts-human-health">human health</a>, <a href="/climatechangeisreal/climate-impacts/climate-impacts-society">society</a>, and <a href="/climatechangeisreal/climate-impacts/climate-impacts-ecosystems">ecosystems</a>.</p>
		</div>
	</li>
</ul><ul class="accordion"><li><a class="accordion-title" href="#pane-6" title="Click to expand description">How can a change of one or two degrees in global average temperatures have an impact on our lives?</a>

		<div class="accordion-pane" id="pane-6">
			<p>Changing the average global temperature by even a degree or two can lead to serious consequences around the globe. For about every 2°F of warming, we can expect to see</p>

			<ul><li>5<span>–</span>15% reductions in the yields of crops as currently grown.</li>
				<li>3<span>–</span>10% increases in the amount of rain falling during the heaviest precipitation events, which can increase flooding risks.</li>
				<li>5<span>–</span>10% decreases in stream flow in some river basins, including the Arkansas and the Rio Grande.</li>
				<li>200%<span>–</span>400% increases in the area burned by wildfire in parts of the western United States.<a href="#References"><sup>[7]</sup></a></li>
			</ul><p>Global average temperatures have increased more than 1.5°F since 1880.<a href="#References"><sup>[4]</sup></a> Many of the extreme precipitation and heat events that we have seen in recent years are consistent with what we would expect given this amount of warming. Increases in average global temperatures are expected to be between 0.5 and 8.6°F by 2100, with a likely increase of at least 2.7°F, depending on the amount of greenhouse gases emitted in the future.<sup><a href="#References">[3]</a></sup></p>

			<p>» Learn more about the <a href="/climatechangeisreal/climate-change-science/future-climate-change">future of climate change</a>.<br />
				» Learn about projected climate change action with, and without, global action on climate change, and the <a href="/climatechangeisreal/cira">benefits to the United States of global action</a>.</p>
		</div>
	</li>
</ul><ul class="accordion"><li><a class="accordion-title" href="#pane-7" title="Click to expand description">Do a few extra cold or snowy winters in your hometown mean that climate change is not happening?</a>

		<div class="accordion-pane" id="pane-7">
			<p>No. A few extra cold or snowy winters in your hometown don't mean that global warming isn't happening. We know that global average temperatures are rising. However, even with this global warming we can expect to have some colder-than-average seasons or even colder-than-average years at the local or regional level. For example, in the eastern United States, the winters of 2010 and 2011 were colder than the average winters from the previous decades. Even as the longer climate trend increases, there is still variability—ups and downs—in the short term weather.</p>

			<p>In fact, extra snowy winters can be expected in some areas. In a warmer climate, more water vapor is held in the atmosphere causing more intense rain and snow storms. As the climate warms, we do expect the duration of the snow season to decrease; however, as long as it is still cold enough to snow, a warming climate can lead to bigger snowstorms.<a href="#References"><sup>[8]</sup></a></p>

			<p>» Learn more about <a href="/climatechangeisreal/climate-indicators/weather-climate">weather and climate</a>.</p>
		</div>
	</li>
</ul><ul class="accordion"><li><a class="accordion-title" href="#pane-8" title="Click to expand description">How does water vapor in our atmosphere contribute to global warming?</a>

		<div class="accordion-pane" id="pane-8">
			<p>Higher concentrations of carbon dioxide and other greenhouse gases in the atmosphere cause Earth to warm. Warmer temperatures increase the amount of water vapor in the atmosphere. Because water vapor is also a greenhouse gas, this leads to even further warming. In this way, water vapor actually magnifies the warming caused by excess carbon dioxide and other greenhouse gases.<a href="#References"><sup>[6]</sup></a></p>

			<p>» Learn more about the <a href="/climatechangeisreal/climate-change-science/causes-climate-change">causes of climate change</a>.</p>
		</div>
	</li>
</ul><ul class="accordion"><li><a class="accordion-title" href="#pane-9" title="Click to expand description">Do emissions of carbon dioxide from human activities have a big impact on Earth's climate?</a>

		<div class="accordion-pane" id="pane-9">
			<p>Yes. Plants, oceans, and soils release and absorb large quantities of carbon dioxide as a part of the Earth's natural carbon cycle. These natural emissions and absorptions of carbon dioxide on average balance out over time. However, the carbon dioxide from human activities is not part of this natural balance. Ice core measurements reveal that carbon dioxide levels in the atmosphere are higher than they have been for at least 800,000 years.<a href="#References"><sup>[6]</sup></a> The global warming that has been observed in recent decades was caused by elevated levels of <a href="/climatechangeisreal/climate-change-science/causes-climate-change#Greenhouse">carbon dioxide and other greenhouse gases in the atmosphere</a>, due primarily to human activities.<a href="#References"><sup>[1]</sup></a></p>

			<p>» Learn more about the <a href="/climatechangeisreal/climate-change-science/causes-climate-change#Recent">recent role of the greenhouse effect</a>.</p>
		</div>
	</li>
</ul><ul class="accordion"><li><a class="accordion-title" href="#pane-10" title="Click to expand description">In the past, has Earth been warmer than it is today? If so, does that mean we shouldn't worry about global warming?</a>

		<div class="accordion-pane" id="pane-10">
			<p>There were times in the distant past when Earth was warmer than it is now. However, human societies have developed and thrived during the relatively stable climate that has existed since the last ice age. Due to excess carbon dioxide pollution, the climate is no longer stable and is instead projected to change faster than at any other time in human history. Impacts from climate change are already occurring and are expected to become increasingly disruptive in many sectors. Sea level rise, extreme weather events, and other effects of climate change all post risks to human health, critical infrastructure, agriculture, and the ecosystems that support us.<sup><a href="#References">[1]</a></sup></p>

			<p>» Learn more about the impacts of climate change on <a href="/climatechangeisreal/climate-impacts/climate-impacts-human-health">human health</a>, <a href="/climatechangeisreal/climate-impacts/climate-impacts-society">society</a>, and <a href="/climatechangeisreal/climate-impacts/climate-impacts-ecosystems">ecosystems</a>.</p>
		</div>
	</li>
</ul><ul class="accordion"><li><a class="accordion-title" href="#pane-11" title="Click to expand description">Is the hole in the ozone layer related to the climate change we are seeing today?</a>

		<div class="accordion-pane" id="pane-11">
			<p>The ozone hole and climate change are two separate issues. The "ozone hole" refers to the destruction of a layer of ozone molecules found high in Earth's atmosphere. When healthy, this ozone layer helps to shield Earth from the sun's harmful ultraviolet rays. The ozone layer has become thinner because of chemicals called chlorofluorocarbons that were once commonly used in products ranging from spray cans to foam furniture cushions. A thinner ozone layer allows more ultraviolet rays to reach Earth, increasing the risk to humans from skin cancer, cataracts, and other health impacts. This, however, has only minor effects on climate change.</p>

			<p>» Learn more about the <a href="/climatechangeisreal/ozone-layer-protection">science of stratospheric ozone depletion</a>.</p>
		</div>
	</li>
</ul><ul class="accordion"><li><a class="accordion-title" href="#pane-12" title="Click to expand description">Will a small rise in sea level affect people (even in the United States)?</a>

		<div class="accordion-pane" id="pane-12">
			<p>Yes. A small rise in sea level will affect many people, even in the United States. Without adaptation, coastal flooding and land loss will affect and displace hundreds of millions of people around the world by the year 2100. Global sea level has risen approximately 7.5 inches, on average, over the period since 1870. This rise has already put coastal communities and infrastructure at risk, including water supply and energy infrastructure; evacuation routes; ports, tourism, and fishing sites; communities; and ecosystems. By the year 2100, sea level is projected to rise another one to four feet.<sup><a href="#References">[3]</a></sup></p>

			<p>Rising seas and more frequent coastal storms make the associated storm surge and flooding events more destructive. For example, a sea level rise of two feet, without any changes in storms, would more than triple the frequency of dangerous coastal flooding throughout most of the northeast United States. Flood waters can damage homes, disrupt energy, communications, or transportation systems, and create health hazards during and after floods. <sup><a href="#References">[9]</a></sup></p>

			<p>» Learn more about the <a href="/climatechangeisreal/climate-impacts/climate-impacts-coastal-areas">impacts of climate change on coastal areas</a>.</p>
		</div>
	</li>
</ul><ul class="accordion"><li><a class="accordion-title" href="#pane-13" title="Click to expand description">Are the temperature records showing global warming reliable?</a>

		<div class="accordion-pane" id="pane-13">
			<p>Yes. Multiple temperature records from all over the world have all shown a warming trend, and these records have been deemed reliable by the National Aeronautics and Space Administration (NASA) and the National Oceanic and Atmospheric Administration (NOAA), among others. Other observations that point to higher global temperature includes: warmer oceans, melting Arctic sea ice and glaciers, sea level rise, increasing precipitation, and changing plant and animal cycles. <a href="#References"><sup>[10]</sup></a></p>

			<p>» Learn more about <a href="/climatechangeisreal/climate-indicators">climate change indicators</a>.</p>
		</div>
	</li>
</ul><ul class="accordion"><li><a class="accordion-title" href="#pane-14" title="Click to expand description">Is it too late to do anything about climate change?</a>

		<div class="accordion-pane" id="pane-14">
			<p>It is not too late to have a significant impact on future climate change and its effects on us. With appropriate actions by governments, communities, individuals, and businesses, we can reduce the amount of greenhouse gas pollution we release and lower the risk of much greater warming and severe consequences. Many of the actions that we can take to address climate change will have other benefits, such as cleaner, healthier air. In addition, communities can take action to prepare for the changes we know are coming.</p>

			<p>» Learn more about <a href="/climatechangeisreal/climatechange/adapting-climate-change">adapting to climate change</a> and <a href="/climatechangeisreal/climatechange/what-you-can-do-about-climate-change">what you can do</a>, and the <a href="/climatechangeisreal/cira">benefits to the United States of global action</a>.</p>
		</div>
	</li>
</ul><h2><a id="References" name="References"></a>References</h2>

<p><small>1. <span>USGCRP (2014). </span><a href="http://nca2014.globalchange.gov/"><em>Climate Change Impacts in the United States: The Third National Climate Assessment</em></a><em>. </em><span>Melillo, Jerry M., Theres (T.C.) Richmond, and Gary W. Yohe, Eds., U.S. Global Change Research Program. </span></small></p>

<p><small>2.</small><small>NRC (2011). <a href="http://nas-sites.org/americasclimatechoices/sample-page/panel-reports/americas-climate-choices-final-report/"><em>America's Climate Choices: Final Report</em></a>. <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a> National Research Council. The National Academies Press, Washington, DC, USA.</small></p>

<p><small>3. IPCC (2013). Summary for Policymakers. In: <a href="https://www.ipcc.ch/report/ar5/"><em>Climate Change 2013: The Physical Science Basis.</em> Contribution of Working Group I to the Fifth Assessment Report of the Intergovernmental Panel on Climate Change</a>. Cambridge University Press, Cambridge, United Kingdom and New York, NY, USA.</small></p>

<p><small>4. EPA (2016). <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-us-and-global-temperature"><em>Climate Change Indicators in the United States:</em> <em>U.S. and Global Temperature</em></a><em>.</em></small></p>

<p><small>5. NOAA (2016). <a href="http://www.ncdc.noaa.gov/sotc/global/201513">State of the Climate: Global Analysis - Annual 2015</a>. NOAA National Centers for Environmental Information.</small></p>

<p><small>6. EPA (2016). <em><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-atmospheric-concentrations-greenhouse-gases">Climate Change Indicators in the United States: Atmospheric Concentrations of Greenhouse Gases</a>. </em></small></p>

<p><small>7. NRC (2011). <a href="http://nas-sites.org/americasclimatechoices/other-reports-on-climate-change/climate-stabilization-targets/"><em>Climate Stabilization Targets: Emissions, Concentrations, and Impacts over Decades to Millennia</em></a>. <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a> National Research Council. The National Academies Press, Washington, DC, USA.</small></p>

<p><small>8. EPA (2016). <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snowfall"><em>Climate Change Indicators in the United States: Snowfall</em></a><em>. </em></small></p>

<p><span><small>9.</small> <small>USGCRP (2016). </small></span><small><a href="https://health2016.globalchange.gov/">The Impacts of Climate Change on Human Health in the United States: A Scientific Assessment</a>. Crimmins, A., J. Balbus, J.L. Gamble, C.B. Beard, J.E. Bell, D. Dodgen, R.J. Eisen, N. Fann, M.D. Hawkins, S.C. Herring, L. Jantarasami, D.M. Mills, S. Saha, M.C. Sarofim, J. Trtanj, and L. Ziska, Eds. U.S. Global Change Research Program, Washington, DC.</small></p>

<p><small><span>10. EPA (2016). <em><a href="/climatechangeisreal/climate-indicators">Climate Change Indicators in the United States</a>. </em></span></small></p>



<p class="pagetop"><a href="#main-content">Top of Page</a></p>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climatechange/forms/climate-change-contact-us" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change</h2>
  
  
    <ul class="menu"><li class="expanded menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished menu-link">Climate Change Home</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange/climate-change-basic-information" class="menu-node-unpublished menu-link">Basic Information</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/what-epa-doing-about-climate-change" class="menu-node-unpublished menu-link">What EPA is Doing</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/what-you-can-do-about-climate-change" class="menu-node-unpublished menu-link">What You Can Do</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/climate-change-newsroom" class="menu-node-unpublished menu-link">Newsroom</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/glossary-climate-change-terms" class="menu-node-unpublished menu-link">Glossary</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions" title="" class="menu-node-unpublished menu-link">Greenhouse Gas Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-change-science" title="" class="menu-node-unpublished menu-link">Science</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Impacts</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/adapting-climate-change" class="menu-node-unpublished menu-link">Adaptation</a></li>
<li class="menu-item"><a href="https://www3.epa.gov/climatechange/students/index.html" title="" class="menu-link">Students&#039; Site</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/all/modules/custom/epa_core/js/alert.js?ojv7fo"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-16 17:19:20 -->